{
  "name": "todoapp",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@prisma/client": "^3.7.0",
    "express": "^4.17.2",
    "nodemon": "^2.0.15"
  },
  "devDependencies": {
    "prisma": "^3.7.0"
  }
}
